/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #606060;
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e123           { /* index050048.gif */
	background      : transparent url(index050048.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  81.00pt;
	width           : 768.00pt;
	height          : 210.75pt;
	}
span#e122           { /* index050047.jpg */
	background      : transparent url(index050047.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.75pt;
	width           : 768.00pt;
	height          :  80.25pt;
	}
span#e121           { /* index050046.jpg */
	background      : transparent url(index050046.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             :  42.75pt;
	width           : 267.00pt;
	height          : 216.75pt;
	}
div#e120            { /* Ford Mustang Keychains */
	position        : absolute;
	left            : 381.00pt;
	top             :  50.25pt;
	width           : 318.00pt;
	height          :  26.25pt;
	}
span#e119           { /* index050045.jpg */
	background      : transparent url(index050045.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 101.25pt;
	width           : 260.25pt;
	height          : 127.50pt;
	}
span#e118           { /* index050044.jpg */
	background      : transparent url(index050044.jpg) no-repeat top left;
	position        : absolute;
	left            : 342.75pt;
	top             :  15.75pt;
	width           : 117.75pt;
	height          :  26.25pt;
	}
span#e117           { /* index050043.jpg */
	background      : transparent url(index050043.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  15.75pt;
	width           : 117.75pt;
	height          :  26.25pt;
	}
span#e116           { /* index050042.jpg */
	background      : transparent url(index050042.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  15.75pt;
	width           : 117.75pt;
	height          :  26.25pt;
	}
img#e115            { /* index050041.jpg */
	position        : absolute;
	left            : 342.00pt;
	top             :  16.50pt;
	width           : 117.75pt;
	height          :  26.25pt;
	}
img#e114            { /* index050040.jpg */
	position        : absolute;
	left            : 462.00pt;
	top             :  16.50pt;
	width           : 117.75pt;
	height          :  26.25pt;
	}
img#e113            { /* index050039.jpg */
	position        : absolute;
	left            : 576.75pt;
	top             :  15.75pt;
	width           : 117.75pt;
	height          :  26.25pt;
	}
div#e112            {
	position        : absolute;
	left            : 192.75pt;
	top             : 508.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e111           { /* index050038.jpg */
	background      : transparent url(index050038.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 315.00pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
div#e110            { /* 1965-1970 GT350\ \Gold S... */
	position        : absolute;
	left            : 164.25pt;
	top             : 461.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e109            { /* 1964-1966\ \Wheel Center... */
	position        : absolute;
	left            :  12.75pt;
	top             : 461.25pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
span#e108           { /* index050037.jpg */
	background      : transparent url(index050037.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 315.00pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
div#e107            {
	position        : absolute;
	left            :  45.00pt;
	top             : 508.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e106            { /* 1965-66 GT Fastback\ \Re... */
	position        : absolute;
	left            : 313.50pt;
	top             : 461.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e105            {
	position        : absolute;
	left            : 340.50pt;
	top             : 508.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e104           { /* index050036.jpg */
	background      : transparent url(index050036.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 315.00pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
div#e103            { /* 1966 ; 2006 2007\ \GT-35... */
	position        : absolute;
	left            : 463.50pt;
	top             : 461.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e102            {
	position        : absolute;
	left            : 486.75pt;
	top             : 508.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e101           { /* index050035.jpg */
	background      : transparent url(index050035.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 315.00pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
span#e100           { /* index050034.jpg */
	background      : transparent url(index050034.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             : 315.00pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
div#e99             { /* 1968 ; 2008\ \GT500KR\ \... */
	position        : absolute;
	left            : 614.25pt;
	top             : 461.25pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e98             {
	position        : absolute;
	left            : 636.00pt;
	top             : 508.50pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
div#e97             {
	position        : absolute;
	left            : 192.75pt;
	top             : 762.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e96             { /* 1969-1973 ; 2003 2004\ \... */
	position        : absolute;
	left            : 164.25pt;
	top             : 714.75pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e95             { /* 1968 ; 2007-2014\ \GT/CS... */
	position        : absolute;
	left            :  12.75pt;
	top             : 714.75pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e94             {
	position        : absolute;
	left            :  45.00pt;
	top             : 762.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e93             { /* 1969 Mach 1\ \Red Car\ \... */
	position        : absolute;
	left            : 313.50pt;
	top             : 714.75pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e92             {
	position        : absolute;
	left            : 340.50pt;
	top             : 762.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e91             { /* 1969-1970 Shelby\ \Cobra... */
	position        : absolute;
	left            : 463.50pt;
	top             : 714.75pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e90             {
	position        : absolute;
	left            : 486.75pt;
	top             : 762.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e89             { /* 1960's Tri Bar\ \Running... */
	position        : absolute;
	left            : 614.25pt;
	top             : 714.75pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e88             {
	position        : absolute;
	left            : 636.00pt;
	top             : 762.00pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
span#e87            { /* index050033.jpg */
	background      : transparent url(index050033.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 568.50pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
span#e86            { /* index050032.jpg */
	background      : transparent url(index050032.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 568.50pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
span#e85            { /* index050031.jpg */
	background      : transparent url(index050031.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 568.50pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
span#e84            { /* index050030.jpg */
	background      : transparent url(index050030.jpg) no-repeat top left;
	position        : absolute;
	left            : 463.50pt;
	top             : 568.50pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
div#e83             {
	position        : absolute;
	left            : 192.75pt;
	top             :1016.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e82             { /* 1979-1981 Round\ \Hood E... */
	position        : absolute;
	left            : 164.25pt;
	top             : 969.00pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e81             { /* 1972-1978\ \Mustang II\ ... */
	position        : absolute;
	left            :  12.75pt;
	top             : 969.00pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e80             {
	position        : absolute;
	left            :  45.00pt;
	top             :1016.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e79             { /* 1983-1993\ \LX Trunk Emb... */
	position        : absolute;
	left            : 313.50pt;
	top             : 969.00pt;
	width           : 140.25pt;
	height          :  46.50pt;
	}
div#e78             {
	position        : absolute;
	left            : 340.50pt;
	top             :1016.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e77             { /* 1983-1989\ \GT Emblem\ \... */
	position        : absolute;
	left            : 463.50pt;
	top             : 969.00pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e76             {
	position        : absolute;
	left            : 486.75pt;
	top             :1016.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e75             { /* 1989 25th\ \Anniversary\... */
	position        : absolute;
	left            : 614.25pt;
	top             : 969.00pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e74             {
	position        : absolute;
	left            : 636.00pt;
	top             :1016.25pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
span#e73            { /* index050029.jpg */
	background      : transparent url(index050029.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 822.75pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
span#e72            { /* index050028.jpg */
	background      : transparent url(index050028.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             : 568.50pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
div#e71             {
	position        : absolute;
	left            : 192.75pt;
	top             :1269.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e70             {
	position        : absolute;
	left            :  45.00pt;
	top             :1269.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e69             {
	position        : absolute;
	left            : 340.50pt;
	top             :1269.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e68             {
	position        : absolute;
	left            : 486.75pt;
	top             :1269.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e67             {
	position        : absolute;
	left            : 636.00pt;
	top             :1269.75pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
div#e66             {
	position        : absolute;
	left            : 192.75pt;
	top             :1523.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e65             { /* 2005-2009 \ \Silver GT L... */
	position        : absolute;
	left            : 164.25pt;
	top             :1476.00pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e64             { /* 2005-2009 \ \Black GT Lo... */
	position        : absolute;
	left            :  12.75pt;
	top             :1476.00pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e63             {
	position        : absolute;
	left            :  45.00pt;
	top             :1523.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e62             { /* 2005-2009 \ \Orange GT L... */
	position        : absolute;
	left            : 313.50pt;
	top             :1476.00pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e61             {
	position        : absolute;
	left            : 340.50pt;
	top             :1523.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e60             { /* 2005-2009 \ \Red GT Logo... */
	position        : absolute;
	left            : 463.50pt;
	top             :1476.00pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e59             {
	position        : absolute;
	left            : 486.75pt;
	top             :1523.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e58             { /* 2007-2014 Shelby\ \GT500... */
	position        : absolute;
	left            : 614.25pt;
	top             :1476.00pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e57             {
	position        : absolute;
	left            : 636.00pt;
	top             :1523.25pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
span#e56            { /* index050027.jpg */
	background      : transparent url(index050027.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1329.75pt;
	width           : 139.50pt;
	height          : 143.25pt;
	}
span#e55            { /* index050026.jpg */
	background      : transparent url(index050026.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             : 822.75pt;
	width           : 135.75pt;
	height          : 143.25pt;
	}
span#e54            { /* index050025.jpg */
	background      : transparent url(index050025.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 822.75pt;
	width           : 136.50pt;
	height          : 143.25pt;
	}
span#e53            { /* index050024.jpg */
	background      : transparent url(index050024.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 822.75pt;
	width           : 135.75pt;
	height          : 143.25pt;
	}
span#e52            { /* index050023.jpg */
	background      : transparent url(index050023.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 822.75pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
div#e51             { /* 1993-2004\ \Red SVT Logo... */
	position        : absolute;
	left            :  13.50pt;
	top             :1222.50pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e50             { /* 1993-2004\ \Silver SVT L... */
	position        : absolute;
	left            : 162.75pt;
	top             :1222.50pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e49             { /* 2005-2009 \ \Lime GT Log... */
	position        : absolute;
	left            : 312.75pt;
	top             :1222.50pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e48             { /* 2005-2009 \ \Blue GT Log... */
	position        : absolute;
	left            : 463.50pt;
	top             :1222.50pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
span#e47            { /* index050022.jpg */
	background      : transparent url(index050022.jpg) no-repeat top left;
	position        : absolute;
	left            : 314.25pt;
	top             :1076.25pt;
	width           : 136.50pt;
	height          : 143.25pt;
	}
span#e46            { /* index050021.jpg */
	background      : transparent url(index050021.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :1076.25pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
span#e45            { /* index050020.jpg */
	background      : transparent url(index050020.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1076.25pt;
	width           : 136.50pt;
	height          : 143.25pt;
	}
span#e44            { /* index050019.jpg */
	background      : transparent url(index050019.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :1076.25pt;
	width           : 137.25pt;
	height          : 143.25pt;
	}
span#e43            { /* index050018.jpg */
	background      : transparent url(index050018.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1076.25pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
div#e42             { /* 2005-2009 \ \Yellow GT L... */
	position        : absolute;
	left            : 616.50pt;
	top             :1223.25pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
span#e41            { /* index050017.jpg */
	background      : transparent url(index050017.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1329.75pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
span#e40            { /* index050016.jpg */
	background      : transparent url(index050016.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1329.75pt;
	width           : 140.25pt;
	height          : 143.25pt;
	}
span#e39            { /* index050015.jpg */
	background      : transparent url(index050015.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :1329.75pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
div#e38             {
	position        : absolute;
	left            : 192.75pt;
	top             :1777.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e37             { /* Early Carroll Shelby\ \C... */
	position        : absolute;
	left            : 164.25pt;
	top             :1730.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e36             { /* 2007 Shelby\ \40th Anniv... */
	position        : absolute;
	left            :  12.75pt;
	top             :1730.25pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e35             {
	position        : absolute;
	left            :  45.00pt;
	top             :1777.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e34             { /* 408 Stroker\ \Logo\ \$12... */
	position        : absolute;
	left            : 313.50pt;
	top             :1730.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e33             {
	position        : absolute;
	left            : 340.50pt;
	top             :1777.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e32             { /* Roush "R"\ \Logo White\ ... */
	position        : absolute;
	left            : 463.50pt;
	top             :1730.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e31             {
	position        : absolute;
	left            : 486.75pt;
	top             :1777.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e30             { /* Roush "R"\ \Logo Black\ ... */
	position        : absolute;
	left            : 614.25pt;
	top             :1730.25pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e29             {
	position        : absolute;
	left            : 636.00pt;
	top             :1777.50pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
span#e28            { /* index050014.jpg */
	background      : transparent url(index050014.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1584.00pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
span#e27            { /* index050013.jpg */
	background      : transparent url(index050013.jpg) no-repeat top left;
	position        : absolute;
	left            : 614.25pt;
	top             :1329.75pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
span#e26            { /* index050012.jpg */
	background      : transparent url(index050012.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             :1584.75pt;
	width           : 138.75pt;
	height          : 142.50pt;
	}
span#e25            { /* index050011.jpg */
	background      : transparent url(index050011.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1584.75pt;
	width           : 140.25pt;
	height          : 142.50pt;
	}
span#e24            { /* index050010.jpg */
	background      : transparent url(index050010.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.00pt;
	top             :1584.75pt;
	width           : 136.50pt;
	height          : 142.50pt;
	}
span#e23            { /* index050009.jpg */
	background      : transparent url(index050009.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1584.75pt;
	width           : 138.00pt;
	height          : 142.50pt;
	}
div#e22             {
	position        : absolute;
	left            : 201.75pt;
	top             :2031.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e21             { /* SVT Snake\ \Logo\ \$16.9... */
	position        : absolute;
	left            : 164.25pt;
	top             :1983.75pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e20             { /* Shelby Cobra\ \Round Sna... */
	position        : absolute;
	left            :  12.75pt;
	top             :1983.75pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e19             {
	position        : absolute;
	left            :  45.00pt;
	top             :2031.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e18             { /* 302 High Performance\ \L... */
	position        : absolute;
	left            : 313.50pt;
	top             :1983.75pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e17             {
	position        : absolute;
	left            : 349.50pt;
	top             :2031.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e16             { /* Shelby Snake\ \With Embl... */
	position        : absolute;
	left            : 461.25pt;
	top             :1983.75pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e15             {
	position        : absolute;
	left            : 495.75pt;
	top             :2031.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e14             { /* GT/CS Logo\ \Black & Whi... */
	position        : absolute;
	left            : 616.50pt;
	top             :1983.75pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e13             {
	position        : absolute;
	left            : 636.00pt;
	top             :2031.00pt;
	width           : 132.00pt;
	height          : 180.00pt;
	}
span#e12            { /* index050008.jpg */
	background      : transparent url(index050008.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1837.50pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
span#e11            { /* index050007.jpg */
	background      : transparent url(index050007.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             :1837.50pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
span#e10            { /* index050006.jpg */
	background      : transparent url(index050006.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1837.50pt;
	width           : 139.50pt;
	height          : 143.25pt;
	}
span#e9             { /* index050005.jpg */
	background      : transparent url(index050005.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             :1837.50pt;
	width           : 135.00pt;
	height          : 143.25pt;
	}
span#e8             { /* index050004.jpg */
	background      : transparent url(index050004.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             :1837.50pt;
	width           : 138.75pt;
	height          : 143.25pt;
	}
div#e7              {
	position        : absolute;
	left            : 421.50pt;
	top             :2286.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e6              { /* 281 High Performance\ \L... */
	position        : absolute;
	left            : 392.25pt;
	top             :2237.25pt;
	width           : 140.25pt;
	height          :  47.25pt;
	}
div#e5              { /* Torino Cobra\ \Snake Log... */
	position        : absolute;
	left            : 237.75pt;
	top             :2238.00pt;
	width           : 141.75pt;
	height          :  47.25pt;
	}
div#e4              {
	position        : absolute;
	left            : 273.00pt;
	top             :2286.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e3             { /* index050003.jpg */
	background      : transparent url(index050003.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             :2091.75pt;
	width           : 138.00pt;
	height          : 143.25pt;
	}
span#e2             { /* index050002.jpg */
	background      : transparent url(index050002.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             :2091.75pt;
	width           : 137.25pt;
	height          : 143.25pt;
	}
img#e1              { /* index050001.jpg */
	position        : absolute;
	left            : 378.00pt;
	top             : 242.25pt;
	width           : 299.25pt;
	height          :  31.50pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 768.00pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
